{
  "fileName": "component.js",
  "category": {
    "de-de": "tts Quiz",
    "en-us": "tts quiz"
  },
  "name": {
    "de-de": "Auswertungsschaltfläche",
    "en-us": "Evaluation button",
    "es-es": "Botón de evaluación",
    "fr-fr": "Bouton d'évaluation"
  },
  "version": {
    "major": "2",
    "minor": "2",
    "revision": "0",
    "build": "201810081110DEV"
  },
  "apiVersion": {
    "major": "2",
    "minor": "3",
    "revision": "0"
  },
  "events": {
    "evaluation": {
      "de-de": "Auswertung",
      "en-us": "Evaluation",
      "es-es": "Evaluación",
      "fr-fr": "Evaluation"
    },
    "switch_to_evaluation": {
      "de-de": "Lösung des Benutzers",
      "en-us": "User solution",
      "es-es": "Solución del usuario",
      "fr-fr": "Solution utilisateur"
    },
    "switch_to_sample_solution": {
      "de-de": "Musterlösung",
      "en-us": "Sample solution",
      "es-es": "Solución",
      "fr-fr": "Echantillon de la solution"
    }
  },
  "parameter": {
    "com.tts": {
      "left": "100",
      "top": "100",
      "width": "200",
      "height": "50",
      "scaling_mode": "fixed",
      "description": "Evaluation button"
    },
    "bg_image": "",
    "bg_width": "0",
    "bg_height": "0",
    "enable_sample_solution": "1",
    "display_background": "true",
    "display_text": "true",
    "padding-left": "15",
    "padding-right": "15",
    "padding-top": "15",
    "text_orientation": "center",
    "font-size": "14",
    "colorEvaluate": "#000000",
    "colorGoToSampleSolution": "#000000",
    "colorBackToEvaluation": "#000000",
    "colorSubmit": "#000000",
    "colorInactive": "#CCCCCC",
    "font-family": "1",
    "en-us": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "de-de": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "fr-fr": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "es-es": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "it-it": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "bg-bg": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ca-es": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "cs-cz": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "da-dk": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "de-at": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "de-ch": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "el-gr": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "en-gb": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "en-ie": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "eo-de": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "es-ar": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "et-ee": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "eu-es": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "fi-fi": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "fr-be": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "hi-in": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "hr-hr": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "hu-hu": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ja-jp": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ko-kr": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "lt-lt": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "mk-mk": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "mn-mn": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ms-id": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "nl-be": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "nl-nl": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "no-no": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "pl-pl": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "pt-br": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "pt-pt": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ro-ro": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "ru-ru": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "sk-sk": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "sl-si": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "sr-rs": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "sv-se": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "th-th": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "tr-tr": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "zh-cn": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    },
    "zh-tw": {
      "textEvaluate": "",
      "textGoToSampleSolution": "",
      "textBackToEvaluation": "",
      "textSubmit": "",
      "textSubmitExceeded": ""
    }
  }
}