var texts = {
    "com.tts": {
        "description": {
            "es-es": "Nombre",
            "fr-fr": "Nom",
            "de-de": "Name",
            "en-us": "Name"
        },
        "width": {
            "es-es": "Ancho",
            "fr-fr": "Largeur",
            "de-de": "Breite",
            "en-us": "Width"
        },
        "height": {
            "es-es": "Alto",
            "fr-fr": "Hauteur",
            "de-de": "Höhe",
            "en-us": "Height"
        }
    },
    "caption": {
        "es-es": "Toggle button (text)",
        "fr-fr": "Toggle button (text)",
        "de-de": "Toggle Schaltfläche (Text)",
        "en-us": "Toggle button (text)"
    },
    "okButton": {
        "es-es": "OK",
        "fr-fr": "OK",
        "de-de": "OK",
        "en-us": "OK"
    },
    "applyButton": {
        "es-es": "Aplicar",
        "fr-fr": "Appliquer",
        "de-de": "Übernehmen",
        "en-us": "Apply"
    },
    "cancelButton": {
        "es-es": "Cancelar",
        "fr-fr": "Annuler",
        "de-de": "Abbrechen",
        "en-us": "Cancel"
    },
    "tabText": {
        "es-es": "Texto",
        "fr-fr": "Texte",
        "de-de": "Text",
        "en-us": "Text"
    },
    "tabDesign": {
        "es-es": "Diseño",
        "fr-fr": "Concevoir",
        "de-de": "Design",
        "en-us": "Design"
    },
    "tabOptions": {
        "es-es": "Opciones",
        "fr-fr": "Options",
        "de-de": "Optionen",
        "en-us": "Options"
    },
    "text": {
        "es-es": "Texto (Off)",
        "fr-fr": "Texte (Off)",
        "de-de": "Text (Off)",
        "en-us": "Text (Off)"
    },
    "textOn": {
        "es-es": "Texto (On)",
        "fr-fr": "Texte (On)",
        "de-de": "Text (On)",
        "en-us": "Text (On)"
    },
    "padding-left": {
        "es-es": "Relleno interior izquierdo (px)",
        "fr-fr": "Tabulation à gauche (px)",
        "de-de": "Innerer Rand links (px)",
        "en-us": "Inner padding left (px)"
    },
    "padding-right": {
        "es-es": "Relleno interior derecho (px)",
        "fr-fr": "Tabulation à droite (px)",
        "de-de": "Innerer Rand rechts (px)",
        "en-us": "Inner padding right (px)"
    },
    "padding-top": {
        "es-es": "Relleno interior superior (px)",
        "fr-fr": "Tabulation en haut (px)",
        "de-de": "Innerer Rand oben (px)",
        "en-us": "Inner padding top (px)"
    },
    "padding-bottom": {
        "es-es": "Relleno interior inferior (px)",
        "fr-fr": "Tabulation en bas (px)",
        "de-de": "Innerer Rand unten (px)",
        "en-us": "Inner padding unten (px)"
    },
    "font-size": {
        "es-es": "Tamaño de la fuente (px)",
        "fr-fr": "Taille de police (px)",
        "de-de": "Schriftgrad (px)",
        "en-us": "Font size (px)"
    },
    "font-family": {
        "es-es": "Familia de fuente",
        "fr-fr": "Famille de police",
        "de-de": "Schriftart",
        "en-us": "Font family"
    },
    "fontFamimlyOption1": {
        "es-es": "Fuente de sistema: Arial (fallback: Helvetica, sans-serif)",
        "fr-fr": "Police système : Arial (autre: Helvetica, sans-serif)",
        "de-de": "Systemschriftart: Arial (Fallback: Helvetica, sans-serif)",
        "en-us": "System font: Arial (fallback: Helvetica, sans-serif)"
    },
    "fontFamimlyOption2": {
        "es-es": "Fuente de sistema: Times New Roman (fallback: Times, serif)",
        "fr-fr": "Police système : Times New Roman (autre: Times, serif)",
        "de-de": "Systemschriftart: Times New Roman (Fallback: Times, serif)",
        "en-us": "System font: Times New Roman (fallback: Times, serif)"
    },
    "fontFamimlyOption3": {
        "es-es": "Fuente de sistema: Verdana (fallback: Geneva, sans-serif)",
        "fr-fr": "Police système : Verdana (autre: Geneva, sans-serif)",
        "de-de": "Systemschriftart: Verdana (Fallback: Geneva, sans-serif)",
        "en-us": "System font: Verdana (fallback: Geneva, sans-serif)"
    },
    "fontFamimlyOption4": {
        "es-es": "Fuente de sistema: Courier New (fallback: Courier, monospace)",
        "fr-fr": "Police système : Courier New (autre: Courier, monospace)",
        "de-de": "Systemschriftart: Courier New (Fallback: Courier, monospace)",
        "en-us": "System font: Courier New (fallback: Courier, monospace)"
    },
    "text_orientation": {
        "es-es": "Alineación horizontal del texto",
        "fr-fr": "Alignement horizontal du texte",
        "de-de": "Bündig ausrichten",
        "en-us": "Text horizontal alignment"
    },
    "left": {
        "es-es": "izquierda",
        "fr-fr": "gauche",
        "de-de": "Linksbündig",
        "en-us": "left"
    },
    "center": {
        "es-es": "centro",
        "fr-fr": "centre",
        "de-de": "Zentriert",
        "en-us": "center"
    },
    "right": {
        "es-es": "derecha",
        "fr-fr": "droite",
        "de-de": "Rechtsbündig",
        "en-us": "right"
    },
    "text_vertical_align": {
        "es-es": "Alineación vertical del texto",
        "fr-fr": "Alignement vertical du texte",
        "de-de": "Text ausrichten",
        "en-us": "Text vertical alignment"
    },
    "top": {
        "es-es": "Alto",
        "fr-fr": "Haut",
        "de-de": "Oben",
        "en-us": "Top"
    },
    "middle": {
        "es-es": "Medio",
        "fr-fr": "Milieu",
        "de-de": "Mitte",
        "en-us": "Middle"
    },
    "bottom": {
        "es-es": "Bajo",
        "fr-fr": "Bas",
        "de-de": "Unten",
        "en-us": "Bottom"
    },
    "ParamsDesc": {
        "es-es": "Fondo",
        "fr-fr": "Arrière-plan",
        "de-de": "Farben (Off)",
        "en-us": "Background"
    },
    "onParamsDesc": {
        "es-es": "Borde (presionado)",
        "fr-fr": "Bordure (pressé)",
        "de-de": "Farben (On)",
        "en-us": "Border (pressed)"
    },
    "background-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung",
        "en-us": "Color"
    },
    "background-color-hover": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung (hover)",
        "en-us": "Color"
    },
    "background-color-pressed": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung (gedrückt)",
        "en-us": "Color"
    },
    "text-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text",
        "en-us": "Color"
    },
    "text-color-hover": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text (hover)",
        "en-us": "Color"
    },
    "text-color-pressed": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text (gedrückt)",
        "en-us": "Color"
    },
    "background-color-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung",
        "en-us": "Color"
    },
    "background-color-hover-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung (hover)",
        "en-us": "Color"
    },
    "background-color-pressed-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Füllung (gedrückt)",
        "en-us": "Color"
    },
    "text-color-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text",
        "en-us": "Color"
    },
    "text-color-hover-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text (hover)",
        "en-us": "Color"
    },
    "text-color-pressed-on": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Text (gedrückt)",
        "en-us": "Color"
    },
    "id": {
        "es-es": "ID",
        "fr-fr": "ID",
        "de-de": "ID",
        "en-us": "ID"
    },
    "initial_state": {
        "es-es": "Estado inicial",
        "fr-fr": "État initial",
        "de-de": "Anfangszustand",
        "en-us": "Initial state"
    },
    "Off": {
        "es-es": "Off",
        "fr-fr": "Off",
        "de-de": "Off",
        "en-us": "Off"
    },
    "On": {
        "es-es": "On",
        "fr-fr": "On",
        "de-de": "On",
        "en-us": "On"
    }
};