{
  "fileName": "component.js",
  "category": {
    "de-de": "tts Weitere",
    "en-us": "tts Misc",
    "es-es": "tts Misc",
    "fr-fr": "tts Misc"
  },
  "name": {
    "de-de": "Toggle Schaltfläche (Text)",
    "en-us": "Toggle button (text)",
    "es-es": "Toggle button (text)",
    "fr-fr": "Toggle button (text)"
  },
  "version": {
    "major": "1",
    "minor": "0",
    "revision": "0",
    "build": "201810081110DEV"
  },
  "apiVersion": {
    "major": "2",
    "minor": "4",
    "revision": "0"
  },
  "events": {
    "offToOn": {
      "de-de": "Off -> On",
      "en-us": "Off -> On",
      "es-es": "Off -> On",
      "fr-fr": "Off -> On"
    },
    "onToOff": {
      "de-de": "On -> Off",
      "en-us": "On -> Off",
      "es-es": "On -> Off",
      "fr-fr": "On -> Off"
    }
  },
  "parameter": {
    "com.tts": {
      "left": "100",
      "top": "100",
      "width": "50",
      "height": "50",
      "scaling_mode": "fixed",
      "description": "Toggle button (text)"
    },
    "padding-left": "10",
    "padding-right": "10",
    "padding-top": "10",
    "padding-bottom": "10",
    "text_orientation": "center",
    "text_vertical_align": "middle",
    "font-size": "14",
    "font-family": "1",
    "en-us": {
      "text": "Off",
      "textOn": "On"
    },
    "de-de": {
      "text": "Off",
      "textOn": "On"
    },
    "fr-fr": {
      "text": "Off",
      "textOn": "On"
    },
    "es-es": {
      "text": "Off",
      "textOn": "On"
    },
    "background-color": "#999999",
    "background-color-hover": "#adadad",
    "background-color-pressed": "#fd7326",
    "text-color": "#000000",
    "text-color-hover": "#000000",
    "text-color-pressed": "#000000",
    "background-color-on": "#fd7326",
    "background-color-hover-on": "#feb993",
    "background-color-pressed-on": "#999999",
    "text-color-on": "#000000",
    "text-color-hover-on": "#000000",
    "text-color-pressed-on": "#000000",
    "id": "1",
    "initial_state": "btn_state_off"
  }
}